version 1.54 | | version 1.55 |
---|
| | |
else | | else |
echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2 | | echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2 |
fi | | fi |
cd $ac_popdir | | cd "$ac_popdir" |
done | | done |
fi | | fi |
| | |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
| | |
# This must be Linux ELF. | | # This must be Linux ELF. |
linux*) | | linux*) |
case $host_cpu in | | |
alpha*|hppa*|i*86|ia64*|m68*|mips*|powerpc*|sparc*|s390*|sh*|x86_64*) | | |
lt_cv_deplibs_check_method=pass_all ;; | | |
*) | | |
# glibc up to 2.1.1 does not perform some relocations on ARM | | |
# this will be overridden with pass_all, but let us keep it just in case | | |
lt_cv_deplibs_check_method='file_magic ELF [0-9][0-9]*-bit [LM]SB (shared object|dynamic lib )' ;; | | |
esac | | |
lt_cv_file_magic_test_file=`echo /lib/libc.so* /lib/libc-*.so` | | |
lt_cv_deplibs_check_method=pass_all | | lt_cv_deplibs_check_method=pass_all |
;; | | ;; |
| | |
netbsd*) | | netbsd* | netbsdelf*-gnu | knetbsd*-gnu) |
if echo __ELF__ | $CC -E - | grep __ELF__ > /dev/null; then | | if echo __ELF__ | $CC -E - | grep __ELF__ > /dev/null; then |
lt_cv_deplibs_check_method='match_pattern /lib[^/]+(\.so\.[0-9]+\.[0-9]+|_pic\.a)$' | | lt_cv_deplibs_check_method='match_pattern /lib[^/]+(\.so\.[0-9]+\.[0-9]+|_pic\.a)$' |
else | | else |
| | |
;; | | ;; |
*-*-irix6*) | | *-*-irix6*) |
# Find out which ABI we are using. | | # Find out which ABI we are using. |
echo '#line 3704 "configure"' > conftest.$ac_ext | | echo '#line 3689 "configure"' > conftest.$ac_ext |
if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5 | | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5 |
(eval $ac_compile) 2>&5 | | (eval $ac_compile) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
| | |
| | |
# Provide some information about the compiler. | | # Provide some information about the compiler. |
echo "$as_me:5276:" \ | | echo "$as_me:5253:" \ |
"checking for Fortran 77 compiler version" >&5 | | "checking for Fortran 77 compiler version" >&5 |
ac_compiler=`set X $ac_compile; echo $2` | | ac_compiler=`set X $ac_compile; echo $2` |
{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5 |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_f77_werror_flag" | | { ac_try='test -z "$ac_f77_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_f77_werror_flag" | | { ac_try='test -z "$ac_f77_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:6310: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:6285: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>conftest.err) | | (eval "$lt_compile" 2>conftest.err) |
ac_status=$? | | ac_status=$? |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:6314: \$? = $ac_status" >&5 | | echo "$as_me:6289: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s "$ac_outfile"; then | | if (exit $ac_status) && test -s "$ac_outfile"; then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
# So say no if there are warnings | | # So say no if there are warnings |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:6543: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:6518: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>conftest.err) | | (eval "$lt_compile" 2>conftest.err) |
ac_status=$? | | ac_status=$? |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:6547: \$? = $ac_status" >&5 | | echo "$as_me:6522: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s "$ac_outfile"; then | | if (exit $ac_status) && test -s "$ac_outfile"; then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
# So say no if there are warnings | | # So say no if there are warnings |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:6603: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:6578: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>out/conftest.err) | | (eval "$lt_compile" 2>out/conftest.err) |
ac_status=$? | | ac_status=$? |
cat out/conftest.err >&5 | | cat out/conftest.err >&5 |
echo "$as_me:6607: \$? = $ac_status" >&5 | | echo "$as_me:6582: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s out/conftest2.$ac_objext | | if (exit $ac_status) && test -s out/conftest2.$ac_objext |
then | | then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
| | |
fi | | fi |
;; | | ;; |
| | |
netbsd*) | | netbsd* | netbsdelf*-gnu | knetbsd*-gnu) |
if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then | | if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then |
archive_cmds='$LD -Bshareable $libobjs $deplibs $linker_flags -o $lib' | | archive_cmds='$LD -Bshareable $libobjs $deplibs $linker_flags -o $lib' |
wlarc= | | wlarc= |
| | |
else | | else |
archive_expsym_cmds="$tmp_archive_cmds" | | archive_expsym_cmds="$tmp_archive_cmds" |
fi | | fi |
| | link_all_deplibs=no |
else | | else |
ld_shlibs=no | | ld_shlibs=no |
fi | | fi |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
link_all_deplibs=yes | | link_all_deplibs=yes |
;; | | ;; |
| | |
netbsd*) | | netbsd* | netbsdelf*-gnu | knetbsd*-gnu) |
if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then | | if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then |
archive_cmds='$LD -Bshareable -o $lib $libobjs $deplibs $linker_flags' # a.out | | archive_cmds='$LD -Bshareable -o $lib $libobjs $deplibs $linker_flags' # a.out |
else | | else |
| | |
# before this can be enabled. | | # before this can be enabled. |
hardcode_into_libs=yes | | hardcode_into_libs=yes |
| | |
# find out which ABI we are using | | |
libsuff= | | |
case "$host_cpu" in | | |
x86_64*|s390x*|powerpc64*) | | |
echo '#line 7937 "configure"' > conftest.$ac_ext | | |
if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5 | | |
(eval $ac_compile) 2>&5 | | |
ac_status=$? | | |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | |
(exit $ac_status); }; then | | |
case `/usr/bin/file conftest.$ac_objext` in | | |
*64-bit*) | | |
libsuff=64 | | |
sys_lib_search_path_spec="/lib${libsuff} /usr/lib${libsuff} /usr/local/lib${libsuff}" | | |
;; | | |
esac | | |
fi | | |
rm -rf conftest* | | |
;; | | |
esac | | |
| | |
# Append ld.so.conf contents to the search path | | # Append ld.so.conf contents to the search path |
if test -f /etc/ld.so.conf; then | | if test -f /etc/ld.so.conf; then |
lt_ld_extra=`$SED -e 's/:,\t/ /g;s/=^=*$//;s/=^= * / /g' /etc/ld.so.conf | tr '\n' ' '` | | lt_ld_extra=`$SED -e 's/:,\t/ /g;s/=^=*$//;s/=^= * / /g' /etc/ld.so.conf | tr '\n' ' '` |
sys_lib_dlsearch_path_spec="/lib${libsuff} /usr/lib${libsuff} $lt_ld_extra" | | sys_lib_dlsearch_path_spec="/lib /usr/lib $lt_ld_extra" |
fi | | fi |
| | |
# We used to test for /lib/ld.so.1 and disable shared libraries on | | # We used to test for /lib/ld.so.1 and disable shared libraries on |
| | |
dynamic_linker='GNU/Linux ld.so' | | dynamic_linker='GNU/Linux ld.so' |
;; | | ;; |
| | |
| | netbsdelf*-gnu) |
| | version_type=linux |
| | need_lib_prefix=no |
| | need_version=no |
| | library_names_spec='${libname}${release}${shared_ext}$versuffix ${libname}${release}${shared_ext}$major ${libname}${shared_ext}' |
| | soname_spec='${libname}${release}${shared_ext}$major' |
| | shlibpath_var=LD_LIBRARY_PATH |
| | shlibpath_overrides_runpath=no |
| | hardcode_into_libs=yes |
| | dynamic_linker='NetBSD ld.elf_so' |
| | ;; |
| | |
knetbsd*-gnu) | | knetbsd*-gnu) |
version_type=linux | | version_type=linux |
need_lib_prefix=no | | need_lib_prefix=no |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 | | lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 |
lt_status=$lt_dlunknown | | lt_status=$lt_dlunknown |
cat > conftest.$ac_ext <<EOF | | cat > conftest.$ac_ext <<EOF |
#line 8808 "configure" | | #line 8766 "configure" |
#include "confdefs.h" | | #include "confdefs.h" |
| | |
#if HAVE_DLFCN_H | | #if HAVE_DLFCN_H |
| | |
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 | | lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 |
lt_status=$lt_dlunknown | | lt_status=$lt_dlunknown |
cat > conftest.$ac_ext <<EOF | | cat > conftest.$ac_ext <<EOF |
#line 8906 "configure" | | #line 8864 "configure" |
#include "confdefs.h" | | #include "confdefs.h" |
| | |
#if HAVE_DLFCN_H | | #if HAVE_DLFCN_H |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
;; | | ;; |
esac | | esac |
;; | | ;; |
netbsd*) | | netbsd* | netbsdelf*-gnu | knetbsd*-gnu) |
if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then | | if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then |
archive_cmds_CXX='$LD -Bshareable -o $lib $predep_objects $libobjs $deplibs $postdep_objects $linker_flags' | | archive_cmds_CXX='$LD -Bshareable -o $lib $predep_objects $libobjs $deplibs $postdep_objects $linker_flags' |
wlarc= | | wlarc= |
| | |
;; | | ;; |
esac | | esac |
;; | | ;; |
netbsd*) | | netbsd* | netbsdelf*-gnu | knetbsd*-gnu) |
;; | | ;; |
osf3* | osf4* | osf5*) | | osf3* | osf4* | osf5*) |
case $cc_basename in | | case $cc_basename in |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:11085: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:11041: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>conftest.err) | | (eval "$lt_compile" 2>conftest.err) |
ac_status=$? | | ac_status=$? |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:11089: \$? = $ac_status" >&5 | | echo "$as_me:11045: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s "$ac_outfile"; then | | if (exit $ac_status) && test -s "$ac_outfile"; then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
# So say no if there are warnings | | # So say no if there are warnings |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:11145: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:11101: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>out/conftest.err) | | (eval "$lt_compile" 2>out/conftest.err) |
ac_status=$? | | ac_status=$? |
cat out/conftest.err >&5 | | cat out/conftest.err >&5 |
echo "$as_me:11149: \$? = $ac_status" >&5 | | echo "$as_me:11105: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s out/conftest2.$ac_objext | | if (exit $ac_status) && test -s out/conftest2.$ac_objext |
then | | then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
| | |
cygwin* | mingw*) | | cygwin* | mingw*) |
export_symbols_cmds_CXX='$NM $libobjs $convenience | $global_symbol_pipe | $SED -e '\''/^[BCDGS] /s/.* \([^ ]*\)/\1 DATA/'\'' | $SED -e '\''/^[AITW] /s/.* //'\'' | sort | uniq > $export_symbols' | | export_symbols_cmds_CXX='$NM $libobjs $convenience | $global_symbol_pipe | $SED -e '\''/^[BCDGS] /s/.* \([^ ]*\)/\1 DATA/'\'' | $SED -e '\''/^[AITW] /s/.* //'\'' | sort | uniq > $export_symbols' |
;; | | ;; |
| | linux*) |
| | link_all_deplibs_CXX=no |
| | ;; |
*) | | *) |
export_symbols_cmds_CXX='$NM $libobjs $convenience | $global_symbol_pipe | $SED '\''s/.* //'\'' | sort | uniq > $export_symbols' | | export_symbols_cmds_CXX='$NM $libobjs $convenience | $global_symbol_pipe | $SED '\''s/.* //'\'' | sort | uniq > $export_symbols' |
;; | | ;; |
| | |
# before this can be enabled. | | # before this can be enabled. |
hardcode_into_libs=yes | | hardcode_into_libs=yes |
| | |
# find out which ABI we are using | | |
libsuff= | | |
case "$host_cpu" in | | |
x86_64*|s390x*|powerpc64*) | | |
echo '#line 11656 "configure"' > conftest.$ac_ext | | |
if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5 | | |
(eval $ac_compile) 2>&5 | | |
ac_status=$? | | |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | |
(exit $ac_status); }; then | | |
case `/usr/bin/file conftest.$ac_objext` in | | |
*64-bit*) | | |
libsuff=64 | | |
sys_lib_search_path_spec="/lib${libsuff} /usr/lib${libsuff} /usr/local/lib${libsuff}" | | |
;; | | |
esac | | |
fi | | |
rm -rf conftest* | | |
;; | | |
esac | | |
| | |
# Append ld.so.conf contents to the search path | | # Append ld.so.conf contents to the search path |
if test -f /etc/ld.so.conf; then | | if test -f /etc/ld.so.conf; then |
lt_ld_extra=`$SED -e 's/:,\t/ /g;s/=^=*$//;s/=^= * / /g' /etc/ld.so.conf | tr '\n' ' '` | | lt_ld_extra=`$SED -e 's/:,\t/ /g;s/=^=*$//;s/=^= * / /g' /etc/ld.so.conf | tr '\n' ' '` |
sys_lib_dlsearch_path_spec="/lib${libsuff} /usr/lib${libsuff} $lt_ld_extra" | | sys_lib_dlsearch_path_spec="/lib /usr/lib $lt_ld_extra" |
fi | | fi |
| | |
# We used to test for /lib/ld.so.1 and disable shared libraries on | | # We used to test for /lib/ld.so.1 and disable shared libraries on |
| | |
dynamic_linker='GNU/Linux ld.so' | | dynamic_linker='GNU/Linux ld.so' |
;; | | ;; |
| | |
| | netbsdelf*-gnu) |
| | version_type=linux |
| | need_lib_prefix=no |
| | need_version=no |
| | library_names_spec='${libname}${release}${shared_ext}$versuffix ${libname}${release}${shared_ext}$major ${libname}${shared_ext}' |
| | soname_spec='${libname}${release}${shared_ext}$major' |
| | shlibpath_var=LD_LIBRARY_PATH |
| | shlibpath_overrides_runpath=no |
| | hardcode_into_libs=yes |
| | dynamic_linker='NetBSD ld.elf_so' |
| | ;; |
| | |
knetbsd*-gnu) | | knetbsd*-gnu) |
version_type=linux | | version_type=linux |
need_lib_prefix=no | | need_lib_prefix=no |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_cxx_werror_flag" | | { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 | | lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 |
lt_status=$lt_dlunknown | | lt_status=$lt_dlunknown |
cat > conftest.$ac_ext <<EOF | | cat > conftest.$ac_ext <<EOF |
#line 12527 "configure" | | #line 12470 "configure" |
#include "confdefs.h" | | #include "confdefs.h" |
| | |
#if HAVE_DLFCN_H | | #if HAVE_DLFCN_H |
| | |
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 | | lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 |
lt_status=$lt_dlunknown | | lt_status=$lt_dlunknown |
cat > conftest.$ac_ext <<EOF | | cat > conftest.$ac_ext <<EOF |
#line 12625 "configure" | | #line 12568 "configure" |
#include "confdefs.h" | | #include "confdefs.h" |
| | |
#if HAVE_DLFCN_H | | #if HAVE_DLFCN_H |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:13452: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:13395: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>conftest.err) | | (eval "$lt_compile" 2>conftest.err) |
ac_status=$? | | ac_status=$? |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:13456: \$? = $ac_status" >&5 | | echo "$as_me:13399: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s "$ac_outfile"; then | | if (exit $ac_status) && test -s "$ac_outfile"; then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
# So say no if there are warnings | | # So say no if there are warnings |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:13512: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:13455: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>out/conftest.err) | | (eval "$lt_compile" 2>out/conftest.err) |
ac_status=$? | | ac_status=$? |
cat out/conftest.err >&5 | | cat out/conftest.err >&5 |
echo "$as_me:13516: \$? = $ac_status" >&5 | | echo "$as_me:13459: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s out/conftest2.$ac_objext | | if (exit $ac_status) && test -s out/conftest2.$ac_objext |
then | | then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
| | |
fi | | fi |
;; | | ;; |
| | |
netbsd*) | | netbsd* | netbsdelf*-gnu | knetbsd*-gnu) |
if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then | | if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then |
archive_cmds_F77='$LD -Bshareable $libobjs $deplibs $linker_flags -o $lib' | | archive_cmds_F77='$LD -Bshareable $libobjs $deplibs $linker_flags -o $lib' |
wlarc= | | wlarc= |
| | |
else | | else |
archive_expsym_cmds_F77="$tmp_archive_cmds" | | archive_expsym_cmds_F77="$tmp_archive_cmds" |
fi | | fi |
| | link_all_deplibs_F77=no |
else | | else |
ld_shlibs_F77=no | | ld_shlibs_F77=no |
fi | | fi |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_f77_werror_flag" | | { ac_try='test -z "$ac_f77_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_f77_werror_flag" | | { ac_try='test -z "$ac_f77_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
link_all_deplibs_F77=yes | | link_all_deplibs_F77=yes |
;; | | ;; |
| | |
netbsd*) | | netbsd* | netbsdelf*-gnu | knetbsd*-gnu) |
if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then | | if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then |
archive_cmds_F77='$LD -Bshareable -o $lib $libobjs $deplibs $linker_flags' # a.out | | archive_cmds_F77='$LD -Bshareable -o $lib $libobjs $deplibs $linker_flags' # a.out |
else | | else |
| | |
# before this can be enabled. | | # before this can be enabled. |
hardcode_into_libs=yes | | hardcode_into_libs=yes |
| | |
# find out which ABI we are using | | |
libsuff= | | |
case "$host_cpu" in | | |
x86_64*|s390x*|powerpc64*) | | |
echo '#line 14826 "configure"' > conftest.$ac_ext | | |
if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5 | | |
(eval $ac_compile) 2>&5 | | |
ac_status=$? | | |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | |
(exit $ac_status); }; then | | |
case `/usr/bin/file conftest.$ac_objext` in | | |
*64-bit*) | | |
libsuff=64 | | |
sys_lib_search_path_spec="/lib${libsuff} /usr/lib${libsuff} /usr/local/lib${libsuff}" | | |
;; | | |
esac | | |
fi | | |
rm -rf conftest* | | |
;; | | |
esac | | |
| | |
# Append ld.so.conf contents to the search path | | # Append ld.so.conf contents to the search path |
if test -f /etc/ld.so.conf; then | | if test -f /etc/ld.so.conf; then |
lt_ld_extra=`$SED -e 's/:,\t/ /g;s/=^=*$//;s/=^= * / /g' /etc/ld.so.conf | tr '\n' ' '` | | lt_ld_extra=`$SED -e 's/:,\t/ /g;s/=^=*$//;s/=^= * / /g' /etc/ld.so.conf | tr '\n' ' '` |
sys_lib_dlsearch_path_spec="/lib${libsuff} /usr/lib${libsuff} $lt_ld_extra" | | sys_lib_dlsearch_path_spec="/lib /usr/lib $lt_ld_extra" |
fi | | fi |
| | |
# We used to test for /lib/ld.so.1 and disable shared libraries on | | # We used to test for /lib/ld.so.1 and disable shared libraries on |
| | |
dynamic_linker='GNU/Linux ld.so' | | dynamic_linker='GNU/Linux ld.so' |
;; | | ;; |
| | |
| | netbsdelf*-gnu) |
| | version_type=linux |
| | need_lib_prefix=no |
| | need_version=no |
| | library_names_spec='${libname}${release}${shared_ext}$versuffix ${libname}${release}${shared_ext}$major ${libname}${shared_ext}' |
| | soname_spec='${libname}${release}${shared_ext}$major' |
| | shlibpath_var=LD_LIBRARY_PATH |
| | shlibpath_overrides_runpath=no |
| | hardcode_into_libs=yes |
| | dynamic_linker='NetBSD ld.elf_so' |
| | ;; |
| | |
knetbsd*-gnu) | | knetbsd*-gnu) |
version_type=linux | | version_type=linux |
need_lib_prefix=no | | need_lib_prefix=no |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:15567: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:15500: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>conftest.err) | | (eval "$lt_compile" 2>conftest.err) |
ac_status=$? | | ac_status=$? |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:15571: \$? = $ac_status" >&5 | | echo "$as_me:15504: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s "$ac_outfile"; then | | if (exit $ac_status) && test -s "$ac_outfile"; then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
# So say no if there are warnings | | # So say no if there are warnings |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:15800: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:15733: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>conftest.err) | | (eval "$lt_compile" 2>conftest.err) |
ac_status=$? | | ac_status=$? |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:15804: \$? = $ac_status" >&5 | | echo "$as_me:15737: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s "$ac_outfile"; then | | if (exit $ac_status) && test -s "$ac_outfile"; then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
# So say no if there are warnings | | # So say no if there are warnings |
| | |
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ | | -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \ |
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ | | -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ |
-e 's:$: $lt_compiler_flag:'` | | -e 's:$: $lt_compiler_flag:'` |
(eval echo "\"\$as_me:15860: $lt_compile\"" >&5) | | (eval echo "\"\$as_me:15793: $lt_compile\"" >&5) |
(eval "$lt_compile" 2>out/conftest.err) | | (eval "$lt_compile" 2>out/conftest.err) |
ac_status=$? | | ac_status=$? |
cat out/conftest.err >&5 | | cat out/conftest.err >&5 |
echo "$as_me:15864: \$? = $ac_status" >&5 | | echo "$as_me:15797: \$? = $ac_status" >&5 |
if (exit $ac_status) && test -s out/conftest2.$ac_objext | | if (exit $ac_status) && test -s out/conftest2.$ac_objext |
then | | then |
# The compiler can only warn and ignore the option if not recognized | | # The compiler can only warn and ignore the option if not recognized |
| | |
fi | | fi |
;; | | ;; |
| | |
netbsd*) | | netbsd* | netbsdelf*-gnu | knetbsd*-gnu) |
if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then | | if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then |
archive_cmds_GCJ='$LD -Bshareable $libobjs $deplibs $linker_flags -o $lib' | | archive_cmds_GCJ='$LD -Bshareable $libobjs $deplibs $linker_flags -o $lib' |
wlarc= | | wlarc= |
| | |
else | | else |
archive_expsym_cmds_GCJ="$tmp_archive_cmds" | | archive_expsym_cmds_GCJ="$tmp_archive_cmds" |
fi | | fi |
| | link_all_deplibs_GCJ=no |
else | | else |
ld_shlibs_GCJ=no | | ld_shlibs_GCJ=no |
fi | | fi |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
link_all_deplibs_GCJ=yes | | link_all_deplibs_GCJ=yes |
;; | | ;; |
| | |
netbsd*) | | netbsd* | netbsdelf*-gnu | knetbsd*-gnu) |
if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then | | if echo __ELF__ | $CC -E - | grep __ELF__ >/dev/null; then |
archive_cmds_GCJ='$LD -Bshareable -o $lib $libobjs $deplibs $linker_flags' # a.out | | archive_cmds_GCJ='$LD -Bshareable -o $lib $libobjs $deplibs $linker_flags' # a.out |
else | | else |
| | |
# before this can be enabled. | | # before this can be enabled. |
hardcode_into_libs=yes | | hardcode_into_libs=yes |
| | |
# find out which ABI we are using | | |
libsuff= | | |
case "$host_cpu" in | | |
x86_64*|s390x*|powerpc64*) | | |
echo '#line 17194 "configure"' > conftest.$ac_ext | | |
if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5 | | |
(eval $ac_compile) 2>&5 | | |
ac_status=$? | | |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | |
(exit $ac_status); }; then | | |
case `/usr/bin/file conftest.$ac_objext` in | | |
*64-bit*) | | |
libsuff=64 | | |
sys_lib_search_path_spec="/lib${libsuff} /usr/lib${libsuff} /usr/local/lib${libsuff}" | | |
;; | | |
esac | | |
fi | | |
rm -rf conftest* | | |
;; | | |
esac | | |
| | |
# Append ld.so.conf contents to the search path | | # Append ld.so.conf contents to the search path |
if test -f /etc/ld.so.conf; then | | if test -f /etc/ld.so.conf; then |
lt_ld_extra=`$SED -e 's/:,\t/ /g;s/=^=*$//;s/=^= * / /g' /etc/ld.so.conf | tr '\n' ' '` | | lt_ld_extra=`$SED -e 's/:,\t/ /g;s/=^=*$//;s/=^= * / /g' /etc/ld.so.conf | tr '\n' ' '` |
sys_lib_dlsearch_path_spec="/lib${libsuff} /usr/lib${libsuff} $lt_ld_extra" | | sys_lib_dlsearch_path_spec="/lib /usr/lib $lt_ld_extra" |
fi | | fi |
| | |
# We used to test for /lib/ld.so.1 and disable shared libraries on | | # We used to test for /lib/ld.so.1 and disable shared libraries on |
| | |
dynamic_linker='GNU/Linux ld.so' | | dynamic_linker='GNU/Linux ld.so' |
;; | | ;; |
| | |
| | netbsdelf*-gnu) |
| | version_type=linux |
| | need_lib_prefix=no |
| | need_version=no |
| | library_names_spec='${libname}${release}${shared_ext}$versuffix ${libname}${release}${shared_ext}$major ${libname}${shared_ext}' |
| | soname_spec='${libname}${release}${shared_ext}$major' |
| | shlibpath_var=LD_LIBRARY_PATH |
| | shlibpath_overrides_runpath=no |
| | hardcode_into_libs=yes |
| | dynamic_linker='NetBSD ld.elf_so' |
| | ;; |
| | |
knetbsd*-gnu) | | knetbsd*-gnu) |
version_type=linux | | version_type=linux |
need_lib_prefix=no | | need_lib_prefix=no |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 | | lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 |
lt_status=$lt_dlunknown | | lt_status=$lt_dlunknown |
cat > conftest.$ac_ext <<EOF | | cat > conftest.$ac_ext <<EOF |
#line 18065 "configure" | | #line 17981 "configure" |
#include "confdefs.h" | | #include "confdefs.h" |
| | |
#if HAVE_DLFCN_H | | #if HAVE_DLFCN_H |
| | |
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 | | lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2 |
lt_status=$lt_dlunknown | | lt_status=$lt_dlunknown |
cat > conftest.$ac_ext <<EOF | | cat > conftest.$ac_ext <<EOF |
#line 18163 "configure" | | #line 18079 "configure" |
#include "confdefs.h" | | #include "confdefs.h" |
| | |
#if HAVE_DLFCN_H | | #if HAVE_DLFCN_H |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
fi | | fi |
| | |
| | |
| | |
| | if test "x$ac_path_x_has_been_run" != xyes; then |
echo "$as_me:$LINENO: checking for X" >&5 | | echo "$as_me:$LINENO: checking for X" >&5 |
echo $ECHO_N "checking for X... $ECHO_C" >&6 | | echo $ECHO_N "checking for X... $ECHO_C" >&6 |
| | |
| | ac_path_x_has_been_run=yes |
| | |
# Check whether --with-x or --without-x was given. | | # Check whether --with-x or --without-x was given. |
if test "${with_x+set}" = set; then | | if test "${with_x+set}" = set; then |
| | |
/usr/openwin/share/include' | | /usr/openwin/share/include' |
| | |
if test "$ac_x_includes" = no; then | | if test "$ac_x_includes" = no; then |
# Guess where to find include files, by looking for Intrinsic.h. | | # Guess where to find include files, by looking for a specified header file. |
# First, try using that file with no special directory specified. | | # First, try using that file with no special directory specified. |
cat >conftest.$ac_ext <<_ACEOF | | cat >conftest.$ac_ext <<_ACEOF |
/* confdefs.h. */ | | /* confdefs.h. */ |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
# Update the cache value to reflect the command line values. | | # Update the cache value to reflect the command line values. |
ac_cv_have_x="have_x=yes \ | | ac_cv_have_x="have_x=yes \ |
ac_x_includes=$x_includes ac_x_libraries=$x_libraries" | | ac_x_includes=$x_includes ac_x_libraries=$x_libraries" |
echo "$as_me:$LINENO: result: libraries $x_libraries, headers $x_includes" >&5 | | # It might be that x_includes is empty (headers are found in the |
echo "${ECHO_T}libraries $x_libraries, headers $x_includes" >&6 | | # standard search path. Then output the corresponding message |
| | ac_out_x_includes=$x_includes |
| | test "x$x_includes" = x && ac_out_x_includes="in standard search path" |
| | echo "$as_me:$LINENO: result: libraries $x_libraries, headers $ac_out_x_includes" >&5 |
| | echo "${ECHO_T}libraries $x_libraries, headers $ac_out_x_includes" >&6 |
fi | | fi |
| | |
| | fi |
if test "$no_x" = yes; then | | if test "$no_x" = yes; then |
# Not all programs may use this symbol, but it does not hurt to define it. | | # Not all programs may use this symbol, but it does not hurt to define it. |
| | |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
esac | | esac |
else | | else |
if test "$cross_compiling" = yes; then | | if test "$cross_compiling" = yes; then |
{ { echo "$as_me:$LINENO: error: cannot run test program while cross compiling | | { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5 |
See \`config.log' for more details." >&5 | | echo "$as_me: error: internal error: not reached in cross-compile" >&2;} |
echo "$as_me: error: cannot run test program while cross compiling | | |
See \`config.log' for more details." >&2;} | | |
{ (exit 1); exit 1; }; } | | { (exit 1); exit 1; }; } |
else | | else |
cat >conftest.$ac_ext <<_ACEOF | | cat >conftest.$ac_ext <<_ACEOF |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
esac | | esac |
else | | else |
if test "$cross_compiling" = yes; then | | if test "$cross_compiling" = yes; then |
{ { echo "$as_me:$LINENO: error: cannot run test program while cross compiling | | { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5 |
See \`config.log' for more details." >&5 | | echo "$as_me: error: internal error: not reached in cross-compile" >&2;} |
echo "$as_me: error: cannot run test program while cross compiling | | |
See \`config.log' for more details." >&2;} | | |
{ (exit 1); exit 1; }; } | | { (exit 1); exit 1; }; } |
else | | else |
cat >conftest.$ac_ext <<_ACEOF | | cat >conftest.$ac_ext <<_ACEOF |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
cat conftest.err >&5 | | cat conftest.err >&5 |
echo "$as_me:$LINENO: \$? = $ac_status" >&5 | | echo "$as_me:$LINENO: \$? = $ac_status" >&5 |
(exit $ac_status); } && | | (exit $ac_status); } && |
{ ac_try='test -z "$ac_c_werror_flag" | | { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err' |
|| test ! -s conftest.err' | | |
{ (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 | | { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 |
(eval $ac_try) 2>&5 | | (eval $ac_try) 2>&5 |
ac_status=$? | | ac_status=$? |
| | |
*) ac_INSTALL=$ac_top_builddir$INSTALL ;; | | *) ac_INSTALL=$ac_top_builddir$INSTALL ;; |
esac | | esac |
| | |
if test x"$ac_file" != x-; then | | |
{ echo "$as_me:$LINENO: creating $ac_file" >&5 | | |
echo "$as_me: creating $ac_file" >&6;} | | |
rm -f "$ac_file" | | |
fi | | |
# Let's still pretend it is `configure' which instantiates (i.e., don't | | # Let's still pretend it is `configure' which instantiates (i.e., don't |
# use $as_me), people would be surprised to read: | | # use $as_me), people would be surprised to read: |
# /* config.h. Generated by config.status. */ | | # /* config.h. Generated by config.status. */ |
| | |
fi;; | | fi;; |
esac | | esac |
done` || { (exit 1); exit 1; } | | done` || { (exit 1); exit 1; } |
| | |
| | if test x"$ac_file" != x-; then |
| | { echo "$as_me:$LINENO: creating $ac_file" >&5 |
| | echo "$as_me: creating $ac_file" >&6;} |
| | rm -f "$ac_file" |
| | fi |
_ACEOF | | _ACEOF |
cat >>$CONFIG_STATUS <<_ACEOF | | cat >>$CONFIG_STATUS <<_ACEOF |
sed "$ac_vpsub | | sed "$ac_vpsub |